/***************************************************************/
/* Settings for WLAN                                           */
/***************************************************************/
const char* WIFI_SSID = "YourWiFiSSD";
const char* WIFI_PASSWORD = "YourWiFiSSDPassword";

/***************************************************************/
/* Debugging to serieal console                                */
/***************************************************************/
const bool ENABLE_DEBUG = false;

/***************************************************************/
/* Settings Elevation for calculation pressure at sealevel     */
/***************************************************************/
int ELEVATION = 100; //in meter

/***************************************************************/
/* Settings for Eltako 20000082 WS                             */
/***************************************************************/
const float number_reed = 4; //how many read contacts?

/***************************************************************/
/* openSenseMap                                                */
/*
  senseBox:home - Citizen Sensingplatform
  Version: wifi_1.4
  Date: 2017-07-29
  Homepage: https://www.sensebox.de https://www.opensensemap.org
  Author: Institute for Geoinformatics, University of Muenster
  Note: Sketch for senseBox:home WiFi Edition
  Model: homeWifi
  Email: support@sensebox.de
  Code is in the public domain.
  https://github.com/sensebox/node-sketch-templater
*/
/***************************************************************/
const bool startSENSEBOX  = true; //send to OpenSenseMap - set true

// address of the server to send to
const char SENSEBOX_SERVER[] PROGMEM = "ingress.opensensemap.org";

// senseBox ID
const char SENSEBOX_ID[] PROGMEM = "SenseBoxId";

// Number of sensors
// Change this number if you add or remove sensors
// do not forget to remove or add the sensors on opensensemap.org
static const uint8_t NUM_SENSORS = 7;

// sensor IDs
// Temperature
const char TEMPERATURE_ID[] PROGMEM = "TEMPERATURE_ID";

//dewpoint
const char DEWPOINT_ID[] PROGMEM = "DEWPOINT_ID";

// abs. Humidity
const char HUMIDITY_ID[] PROGMEM = "HUMIDITY_ID";

// Pressure
const char PRESSURE_ID[] PROGMEM = "absolute_PRESSURE_ID";

// Pressure
const char PRESSURE_NN_ID[] PROGMEM = "relative_PRESSURE_ID";

// Anemometer
const char ANEMOMETER_ID[] PROGMEM = "ANEMOMETER_ID";

// Batterie
const char VOLTMETER_ID[] PROGMEM = "VOLTMETER_ID";
